{
  "name": "@fog-explorer/encounter-library",
  "version": "0.0.1",
  "private": true,
  "type": "commonjs",
  "main": "./src/index.js",
  "types": "./src/index.d.ts",
  "dependencies": {
    "tslib": "^2.3.0",
    "@fog-explorer/api-interfaces": "*"
  },
  "devDependencies": {
    "vitest": "^4.0.8",
    "@nx/vite": "^22.7.1"
  }
}
